Subject: Re: bug#10754: define-minor-mode and doc of derived mode

From: John Shahid <[email-masked]>
Date: Sun, 17 Jun 2018 15:55:46 +0000

Stefan Monnier <[email-masked]> writes:

>> Stefan, WDYT about this?
>
> Fine by me (tho I'd replace "will be replaced by a docstring explaining"
> with "will be replaced by a paragraph explaining").

Sounds good. I can make this minor edit and audit the rest of the minor
modes.

I just thought of an alternative approach. Instead of interpolating the
docstring we could append the extra argument description to the
docstring ? We can add an optional arg to `define-minor-mode'.

-js